
/* Begin Comments*/
.commentsbox {
	margin:20px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}
.commentsbox strong {
	font-weight:normal;
	font-family:'OpenSansBold', Arial, sans-serif;
}
h3#comments, h3.leaveareply {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family: 'Playfair Italic', Georgia, serif;
	color:#9d9482;
	font-size:20px;
	font-weight:normal;
	background-color:transparent;
}
h3.leaveareply {margin:0px 0px 5px 0px;}

a.comment-reply-link {color:#caa29e; margin-bottom: 10px;}
a.comment-reply-link:hover {color:#8dc3cd;}
.commentlist li div#respond {background-color:#fcfbf9; margin:0px 0px 20px 0px; padding:20px;}
.commentlist li div#respond h3.leaveareply {font-size:16px; color:#56a9ad;}
.commentlist li div#respond .cancel-comment-reply {font-weight:normal; margin:10px 0px 0px 0px; text-align:right;}
.commentlist li div#respond p.commentreminder {color:#777676;}


.commentlist li .avatar { 
	float: left;
	margin:0px 15px 0px 0px;
	padding:0px 0px 0px 0px;
	background: transparent;
	}

.commentlist cite, .commentlist cite a {
	font-style: normal;
	font-size: 16px;
	line-height: 26px;
	text-decoration:none;
	color:#83aab1;
	}
.commentlist cite a:hover {text-decoration:underline; color:#caa29e;}
.commentlist .says {display: none;}
.commentlist p {
	font-weight: normal;
	text-transform: none;
	margin:0px;
	padding-bottom:8px;
	}

.commentmetadata {
	font-weight: normal;
	}

.commentlist {
	padding: 0;
}

.commentlist li {
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 20px 20px;
	background-color:transparent;
	list-style: none;
	border-bottom: 1px solid #efece3;
	font-size: 13px;
	line-height:22px;
	color:#676565;
}
.commentlist li .reply {margin:0px; padding:0px 0px 0px 0px; font-weight:normal; text-align:right;}

.commentlist li .commentmetadata {
	font-size:11px;
	text-transform:uppercase;
	color:#adacac;
}
.commentlist li .commentmetadata a {color:#adacac; text-decoration:none;}
.commentlist li .commentmetadata a:hover {text-decoration:underline; color:#caa29e;}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 40px;
	margin-top:10px;
	background-color:#fcfcfa;
	font-size:12px;
	margin:0px 0px 2px 0px;
	padding:20px 20px 20px 20px;
	border-bottom: none;
	color:#777b5a;
}

.commentlist p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
}
.children { padding: 0; }

#commentform p {
	margin: 0px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0px 0px 10px 0px;
	display: block;
	}
.commentmetadata a {text-decoration:none;}

.navigation {margin:0px; padding:10px 0px 50px 0px; font-size:11px; clear:both;}
.navigation a {text-decoration:none;}
.navigation .alignleft {width:45%; float:left;}
.navigation .alignright {width:45%; float:right; text-align:right;}

form#commentform {margin:0px; padding:20px 20px 20px 10px;}

p.commentreminder {
	color:#8f8f8f;
	font-size:11px;
	line-height:18px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 10px 10px;
}
form#commentform input {
	background-color:#fbfaf7;
	border:1px solid #ede9dc;
	padding:10px;
	width:40%;
	font-size:13px;
	line-height: 22px;
}
form#commentform textarea {
	background-color:#fbfaf7;
	border:1px solid #ede9dc;
	padding:10px;
	width:90%;
	font-size:13px;
	line-height: 22px;
}
form#commentform input#submit {
	padding: 8px 20px 5px 20px;
	background-color:#aaa290;
	border:1px solid #938a79;
	background: #b3aa99;
	background: -moz-linear-gradient(top, #b3aa99 0%, #9d9482 100%);
	background: -webkit-linear-gradient(top, #b3aa99 0%,#9d9482 100%);
	background: linear-gradient(to bottom, #b3aa99 0%,#9d9482 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3aa99', endColorstr='#9d9482',GradientType=0 );
	color:#ffffff;
	font-size:14px;
	font-family: 'Raleway Bold', Arial, sans-serif;
	text-transform:uppercase;
	width: auto;
}
form#commentform label {padding-left:5px; color:#cfc8bc; font-weight: normal;}



/* End Comments */